Durante il tentativo di installazione di Windows Essentials viene visualizzato un errore della libreria di collegamento dinamico (DLL) msi.dll

Questo errore può verificarsi a causa di una delle seguenti motivazioni:

  1. Il PC non soddisfa i requisiti minimi. Per informazioni sui requisiti minimi, andare alla pagina Requisiti di sistema.

  2. Nel PC non è installata la versione di Windows Installer più recente.

Per risolvere questo problema, attenersi alla procedura riportata di seguito

  1. Se si dispone di Windows XP SP2, è possibile eseguire l'aggiornamento a Windows XP SP3 dalla pagina Area download.

  2. Passare alla versione più recente di Windows Installer:

    È possibile installare la versione 4.5 di Windows Installer dalla pagina Area download.

    Nota

    • È possibile installare Windows Live Installer 4.5 Redistributable in Windows XP Service Pack 2, Windows XP Service Pack 1, Windows Vista Service Pack 1 e Windows Vista.

  3. Riavviare il PC e provare a scaricare e installare nuovamente i programmi desiderati da Windows Essentials.


Altre risorse

Ulteriori dubbi?
Poni domande nei forum

Idee per Windows  Essentials?
Invia i tuoi commenti e suggerimenti